@font-face {
    font-family: 'GlossAndBloom';
    src: url('../fonts/GlossAndBloom.eot');
    src: url('../fonts/GlossAndBloom.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GlossAndBloom.woff2') format('woff2'),
        url('../fonts/GlossAndBloom.woff') format('woff'),
        url('../fonts/GlossAndBloom.ttf') format('truetype'),
        url('../fonts/GlossAndBloom.svg#GlossAndBloom') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sacramento-Regular';
    src: url('../fonts/Sacramento-Regular.eot') format('embedded-opentype'),
	url('../fonts/Sacramento-Regular.woff') format('woff'), url('../fonts/Sacramento-Regular.ttf') format('truetype'), 
        url('../fonts/Sacramento-Regular.svg#Sacramento-Regular') format('svg');font-weight:300;font-style:normal;
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:'Poppins-Light';
    src:url('../fonts/Poppins-Light.eot');
    src:url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Poppins-Light.woff') format('woff'), url('../fonts/Poppins-Light.ttf') format('truetype'), 
        url('../fonts/Poppins-Light.svg#Lato-Light') format('svg');font-weight:300;font-style:normal;
}
@font-face{
    font-family:'Poppins-Regular';
    src:url('../fonts/Poppins-Regular.eot');
    src:url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), 
        url('../fonts/Poppins-Regular.svg#Lato-Bold') format('svg');font-weight:bold;font-style:normal;
}

@font-face {
    font-family:'Poppins-Bold';
    src:url('../fonts/Poppins-Bold.eot');
    src:url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), 
        url('../fonts/Poppins-Bold.svg#Lato-Bold') format('svg');font-weight:bold;font-style:normal;
}
@font-face {
    font-family:'Poppins-Medium';
    src:url('../fonts/Poppins-Medium.eot');
    src:url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), 
        url('../fonts/Poppins-Medium.svg#Lato-Bold') format('svg');font-style:normal;
}

@font-face{
    font-family:'Lato-Light';
    src:url('../fonts/Lato-Light.eot');
    src:url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Lato-Light.woff') format('woff'), url('../fonts/Lato-Light.ttf') format('truetype'), 
        url('../fonts/Lato-Light.svg#Lato-Light') format('svg');font-weight:300;font-style:normal;
}

@font-face{
    font-family:'Lato-Bold';
    src:url('../fonts/Lato Bold.eot');
    src:url('../fonts/Lato Bold.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Lato Bold.woff') format('woff'), url('../fonts/Lato Bold.ttf') format('truetype'), 
        url('../fonts/Lato Bold.svg#Lato Bold') format('svg');font-weight:300;font-style:normal;
}
@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.eot');
    src: url('../fonts/Lato-Black.woff2') format('woff2'),
	url('../fonts/Lato-Black.woff') format('woff'),
	url('../fonts/Lato-Black.ttf') format('truetype'),
	url('../fonts/Lato-Black.svg#Lato-Black') format('svg'),
	url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Lato-Regular';
    src: url('../fonts/Lato-Regular_gdi.eot');
    src: url('../fonts/Lato-Regular_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Regular_gdi.woff') format('woff'),
        url('../fonts/Lato-Regular_gdi.ttf') format('truetype'),
        url('../fonts/Lato-Regular_gdi.otf') format('opentype'),
        url('../fonts/Lato-Regular_gdi.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;

}
@font-face {
    font-family:'Poppins-SemiBold';
    src:url('../fonts/Poppins-SemiBold.eot');
    src:url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), 
        url('../fonts/Poppins-SemiBold.svg#Lato-Bold') format('svg');font-style:normal;
}
.added_to_cart{display:none!important;}


h1,h2,h3,h4,h5,h6{font-family: 'Poppins-SemiBold';}
::selection{background: #2a363f;color: #fff;}
body{font-family: 'Lato-Light';font-size: 16px;line-height: 28px;color: #5f5f5f;}
.container{max-width: 1600px;width: 100%}
a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{outline: none}
a{color: #181818;font-weight: normal}
ul{margin-bottom: 0px!important;}
form{margin-bottom: 0px!important;}
img{max-width: 100%;}
a:focus, a:hover{text-decoration: none;outline: none;outline-offset: initial}
.animate-element {opacity: 0;position: relative;}
.animate-element.slide-down{ opacity: 0;-moz-transition: all 500ms ease-out;-webkit-transition: all 500ms ease-out;-o-transition: all 500ms ease-out;transition: all 500ms ease-out;-moz-transform: translate3d(0px, 50px, 0px);-webkit-transform: translate3d(0px, 50px, 0px);-o-transform: translate(0px, 50px);-ms-transform: translate(0px, 50px);transform: translate3d(0px, 50px, 0px);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;}
.animate-element.slide-down.in-view,.animate-element.slide-left.in-view,.animate-element.slide-right.in-view {opacity: 1;-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate3d(0px, 0px, 0px);}
.animate-element.slide-left{opacity: 0;-moz-transition: all 500ms linear;-webkit-transition: all 500ms linear;-o-transition: all 500ms linear;}
.animate-element.slide-left {-moz-transform: translate3d(-100px, 0px, 0px);-webkit-transform: translate3d(-100px, 0px, 0px);-o-transform: translate(-100px, 0px);-ms-transform: translate(-100px, 0px);transform: translate3d(-100px, 0px, 0px);}
.animate-element.slide-right{opacity: 0;-moz-transition: all 500ms linear;-webkit-transition: all 500ms linear;-o-transition: all 500ms linear;}
.animate-element.slide-right {-moz-transform: translate3d(100px, 0px, 0px);-webkit-transform: translate3d(100px, 0px, 0px);-o-transform: translate(100px, 0px);-ms-transform: translate(100px, 0px);transform: translate3d(100px, 0px, 0px);}
/*Top Header*/
.top-header{width:100%;display: block;float: left;padding: 5px 0px ;background: #ffffff;}
.top-header-left p{color:#da8982;font-size: 12px;overflow: hidden;font-family:'Poppins-Regular';margin-bottom: 0px;padding-top: 11px;line-height: 12px;}
.top-header-right ul,.top-header-right ul li{display: inline-block;overflow: hidden;}
.top-header-right ul.header-social li{display: inline-block;margin-right: 10px;}
.top-header-right ul.header-social li a{font-size: 0px;width: 35px;height: 35px;display: block;transition: 0.7s;}
.top-header-right ul.header-social li a:hover{transform: rotate(360deg);}
.top-header-right ul{line-height: 16px;    vertical-align: middle;}
.top-header-right ul.header-social li:first-child a{background: url('../images/f.png') no-repeat center}
.top-header-right ul.header-social li:nth-child(2) a{background: url('../images/t.png') no-repeat center}
.top-header-right ul.header-social li:nth-child(3) a{background: url('../images/g.png') no-repeat center}
.top-header-right ul.header-social li:last-child a{background: url('../images/ins.png') no-repeat center}
.top-header-right{width:100%;text-align:right;}
.top-header-right ul.acount-links li a{color:#2a363f;font-family:'Poppins-Regular';font-size: 12px;margin-left: 10px;}
.top-header-right ul.acount-links li a:hover{color:#da8982;}
.acount-links{margin-bottom: 0px;}
/*Header*/
#masthead{margin-bottom: 0px;}
.site-header .site-search,#site-header-cart{display: none;}
.main-header{width:100%;float: left;display: block;background: #2a363f;padding: 20px 0px;}
/*Menu section*/
.main-menu{text-align: center;margin-top: 20px;}
.main-menu .main-navigation ul li a{font-size: 13px;color: #ffffff;font-family:'Poppins-Medium';padding: 0 12px;    text-transform: uppercase;}
.woocommerce-active .site-header .storefront-primary-navigation .main-navigation{width:100%;display: block;margin-right: 0px;clear: none;}
.menu{display:none;}
#woocommerce_product_search-2{max-width: 175px;float: left;}

#woocommerce-product-search-field-1{border-radius: 25px;padding-top: 9px;padding-bottom: 9px;font-family:'Poppins-SemiBold';}
.widget_search form::before, .widget_product_search form::before{top: 15px!important;}
/*Sub Menu*/
.main-menu .main-navigation ul li.focus>ul,.main-menu .main-navigation ul li:hover>ul,.main-menu .secondary-navigation ul li.focus>ul,.main-menu .secondary-navigation ul li:hover>ul{left: auto;}
.main-menu .main-navigation ul.menu ul.sub-menu,.main-menu .main-navigation ul.nav-menu ul.children {background-color:#da8982;}
.main-menu .main-navigation ul.menu ul a:hover,.main-menu .main-navigation ul.menu ul li.focus,.main-menu .main-navigation ul.menu ul li:hover>a,.main-menu .main-navigation ul.nav-menu ul a:hover,.main-menu .main-navigation ul.nav-menu ul li.focus,.main-menu .main-navigation ul.nav-menu ul li:hover>a{color:#2a363f;}
.main-menu .main-navigation ul.menu ul a{color:#ffffff;}
.site-header ul.menu li.current-menu-item > a{color:#2a363f;}
.main-menu .main-navigation ul ul li a,.main-menu .secondary-navigation ul ul li a{width: 230px;}
.main-menu .main-navigation ul ul ul li a,.main-menu .main-navigation ul ul li a{color:#ffffff !important;}
.main-menu .main-navigation ul ul ul li a:hover,.main-menu .main-navigation ul ul li a:hover{color: #2a363f !important;}

/*ajax cart*/
.header-right-cart .cart-contents {background: url(../images/cart_icon.png) no-repeat;padding-left: 40px; background-position: 10px 0px;padding-bottom: 5px;}
.header-right-cart .cart_count {display: inline-block;background: #da8982;padding: 0px 4px;border-radius: 50%;font-size: 12px;color: #f2f2f2;margin-top: -2px;overflow: hidden;margin-left: -16px;line-height: 17px;}
.header-right-cart .woocommerce-Price-amount.amount {font-size:14px;color:#2a363f;font-family:'Poppins-Medium';border-left: 1px solid #cccccc;padding-left: 8px;}
.header-right-cart .count{font-size:0px;}
#text-16{display:inline-block;}
.header-right-cart{background: #f2f2f2;padding: 5px 22px;border-radius: 25px;margin-left: 8px;}
.main-header .cart-setting{float: right;    margin-top: 17px;}
/*Slider*/
.slider-section .amazingslider-text-wrapper-1{max-width:1600px;margin:auto;display: block;width: 100%;margin-left: auto!important;margin-right: auto!important;text-align: left!important;left:0!important;right:0!important;}
.slider-section .amazingslider-title-1{color:#da8982;font-size: 72px;font-family: 'Sacramento-Regular';margin: 0 0 35px 0;text-align:left;}
.slider-section .amazingslider-description-1{font-size:45px;color:#ffffff; font-family:'Poppins-SemiBold';text-align: left;text-transform: uppercase;}
.slider-section .amazingslider-text-holding-1{padding-left: 0px!important;padding-right: 0px!important;}
.slider-section .amazingslider-text-1{padding-left:0px!important;}
/*Slider-bottom Content*/
.slider-bottom-content{width:100%;display: block;overflow: hidden;text-align:center;padding:60px 0 30px 0;background: #ffffff;}
.slider-bottom-content p{font-size:30px;color:#2a363f;font-family:'Poppins-SemiBold';margin-bottom: 35px;}
.slider-bottom-content img{font-size:30px;color:#2a363f;font-family:'Poppins-SemiBold';}
.slider-bottom-content .container{padding-left:0px;padding-right:0px;}
/*Work shop section*/
h4{font-size: 60px;font-family: 'Sacramento-Regular';color:#ffffff;line-height: 30px;margin-bottom: 0px;padding-bottom: 0px;}
h3{color:#da8982;font-family:'Poppins-SemiBold';font-size: 34px;margin-bottom: 0px;padding-bottom: 0px;}
h4.redtext,h4.whitetext{color:#da8982;}
.workshop h4.redtext,.workshop .workshop_tooltip{
    display: none;
}
.search-results .berocket_lgv_widget{
    display: none;
}
.widget_search form::before, .widget_product_search form::before{
    width:17px;
}
.entry-content .essentials_oils strong {
    /* color: #f5d1cc; */
    color: #2a363f !important;
}
h3.whitetext,h3.redtext{color:#ffffff;}
.book-btn{font-size:20px;color:#2a363f;font-family:'Poppins-SemiBold';padding: 18px 30px;border: 2px solid #29353f;display: inline-block;text-transform: uppercase;border-radius: 5px;}
.work-shop-section{width:100%;float: left;display: block;text-align: center;}
.work-shop-section h4{font-size: 60px;font-family: 'Sacramento-Regular';color:#ffffff;line-height: 30px;}
.work-shop-section h3{color:#da8982;font-family:'Poppins-SemiBold';font-size: 34px;text-transform: uppercase;margin-top: 29px;}
.work-shop-section h3 span{color:#ffffff;}
.work-shop-section p,.home .entry-content p{font-size: 24px;color:#2a363f;font-family:'Poppins-Medium';line-height: 36px;}
.work-shop-section a{font-size:20px;color:#2a363f;font-family:'Poppins-SemiBold';padding: 18px 30px;border: 2px solid #29353f;display: inline-block;text-transform: uppercase;border-radius: 5px;}
/*Left*/
.Workshop-section-left,.Workshop-section-right{width:50%;float: left;display: block;}
.workshop-right-inner,.workshop-left-inner{max-width: 800px;margin: auto;    padding: 0 36px;}
.Workshop-section-left{background: url('../images/workshop-left3.jpg') no-repeat top center;background-size: cover;}
.workshop-left-heading{padding: 150px 0 220px 0}
.Workshop-section-left p{padding: 159px 0px;margin-bottom: 0px;}
.Workshop-section-left p:last-child{padding-bottom: 90px;padding-top: 0px;}
/*Right*/
.Workshop-section-right{background: url('../images/work-shop-right.png') no-repeat center;padding: 80px 0 75px 0;background-size: cover;}
.Workshop-section-right h4{color:#da8982;margin-bottom: 24px;}
.Workshop-section-right span{text-transform: uppercase;}
.Workshop-section-right p{color:#ffffff;    margin-bottom: 41px;}
.Workshop-section-right h3,h3.whitetext,.recent-posts h3{color:#ffffff;background: url('../images/Title_line_01.png') no-repeat bottom center;margin-bottom: 55px;padding-bottom: 30px;text-transform: uppercase;}
.Workshop-section-right .book-btn{width: 250px;display: inline-block;margin-top: 90px;}
.Workshop-section-right .book-btn:first-child{color: #ffffff;border: 2px solid #ffffff;margin-right: 15px;}
.Workshop-section-right p:last-child{margin-bottom: 0px;}
.Workshop-section-right .book-btn:last-child{color: #da8982;border: 2px solid #da8982;}
.Workshop-section-right .book-btn:last-child:hover{color:#ffffff;}
.white.book-btn{color: #ffffff;border: 2px solid #ffffff;}
.book-btn:hover,.Workshop-section-right .book-btn:first-child:hover{border-color:#da8982;color:#ffffff;}
 .site-header ul.menu li.current-menu-item > a {color: #da8982;}
/*Event Section*/
.wooc_sclist{background: #ececec;width: 100%; display: block;float: left;}
/*About Section*/
.home .site-content{padding: 0px;}
.home .entry-title{display: none;}
.home .content-area{max-width: 650px;float: right !important;padding: 50px 0 50px 0;margin-bottom: 0;}
.home .site-content{background: url('../images/about-tracey7.jpg') no-repeat top center;background-size: cover;text-align: center;}
.site-content{width:100%;display: block;float: left;overflow: hidden;}
.entry-content h4{line-height: 60px;margin-bottom: 25px;margin-top:0px;}
.home .entry-content p{margin-bottom: 45px;}
.home .entry-content .white.book-btn{margin-right: 15px;  width: 235px;}
.home .entry-content .book-btn{margin-top: 5px;padding: 20px;}
/*Event section*/
#home-event {background:#ececec;}
#home-event h3,#home-event h4{text-align: center}
#home-event h3{margin-bottom: 55px!important;padding-bottom: 48px;text-transform: uppercase;}
.home-event-view-more-btn{margin-top: 45px;width:100%;float: left;margin-bottom: 5px;}
.home-event-view-more-btn .book-btn{    text-align: center;max-width: 220px;margin: auto;display: block;}
/*Team */
.team-section{width:100%;display: block;float: left;margin-top: 40px;text-align:center;max-width: 600px;float: right;}
.team{position: relative;text-align:left;margin-bottom: 15px;}
.team-hover-info{position: absolute;top: 0%;opacity: 0;background: #353d44;transition:  0.8s;padding: 65px 30px;height: 100%; left: 0;right: 0; margin:auto;max-width: 316px;}
.team .name{color:#ffffff;font-size: 22px;font-family: 'Lato-Black';text-transform: uppercase;margin-bottom: 0px;margin-top: 0;}
.home .entry-content .team_section .member-location{font-size:14px;color:#ffffff;background: url('../images/Location_icon_Active.png') no-repeat left center; font-family:'Lato-Bold';padding-left: 25px;margin-bottom: 0px;margin-bottom: 0;}
.team_member_image{overflow: hidden;}
.team_member_image img{margin-bottom: 0px!important;}
.home .entry-content .tootltip_description p{font-size:15px; color:#ffffff;font-family:'Lato-Regular';line-height: 21px;margin-bottom: 10px;}
.team-normal-info{position: absolute;left:25px;bottom: 20px;}
.team_section .col-md-6{padding-right: 8px;padding-left: 8px;}
.team-hover-info .tootltip_description p{margin-bottom:25px;margin-top: 15px;}
.team_member_image:hover .team-hover-info{opacity: 0.8;top:0px;}
.team_member_image:hover .team-normal-info{opacity: 0;}
/*Testimonial Section*/
.testimonial-section{width:100%;display: block;float: left;padding: 60px 0 80px 0;text-align: center;background:url('../images/Testimnials_img.jpg') no-repeat top center; background-attachment: fixed;background-size: cover;}
.testimonial-section h3.whitetext{background: none;margin-top: 0px;padding-bottom: 0px;}
.testimonial-section h4{color:#ffffff;margin-bottom: 30px;}
.fa.fa-quote-left{display: none;}
.wptww-testimonial-content h4{font-size: 0px;}
.testimonial-center{max-width: 650px;margin: auto;width:100%;display:block;background: url('../images/Testimonials_BG_Box.png') no-repeat center;background-size: 100% 100%;}
.wptww-testimonial-author {font-size: 15px;color:#2a363f;font-family:'Poppins-SemiBold';margin: 0 ;padding: 0px!important;line-height: 17px;}
.wptww-testimonial-job{color:#da8982;font-size: 12px;font-family:'Poppins-Medium';margin: 0px;padding: 0px;}
.testimonial-inner{max-width:960px;margin: auto;}
.testimonial-section .wptww-testimonials-slide-widget button.slick-arrow{width:56px;height:50px;}
.testimonial-section .wptww-testimonials-slide-widget button.slick-prev, .wptww-testimonials-slide-widget button.slick-prev:hover, .wptww-testimonials-slide-widget button.slick-prev:focus{background:url('../images/Testimonials_Arow_L.png') no-repeat center !important;}
.wptww-testimonials-slide-widget button.slick-next, .wptww-testimonials-slide-widget button.slick-next:hover, .wptww-testimonials-slide-widget button.slick-next:focus{background:url('../images/Testimonials_Arow_R.png') no-repeat center !important;}
.top-quote,.bottom-quote{height:56px;width:77px;}
.top-quote{background:url('../images/Testimnials_img_02.png') no-repeat left top;margin-left:52px;}
.bottom-quote{background:url('../images/Testimnials_img_03.png') no-repeat right bottom;margin-left:auto;margin-right:52px;}
.review-section{background: url('../images/Star_icon.png') no-repeat center;height:18px;margin: auto;margin: 12px auto 33px;}
.testimonial-section .wptww-testimonials-text p{padding-bottom: 40px;font-size: 18px;color:#2a363f;font-family:'Poppins-Medium';line-height: 28px;}
.wptww-testimonials-text{padding: 0px 70px}
.wptww-testimonials-text em{font-style:normal;}
.wptww-testimonials-text em:before,.wptww-testimonials-text em:after{display: none;}
/*Blog */
.recent-posts .intro_img img{border-radius:2px;}
.recent-posts{width:100%;display: block;float: left;padding: 80px 0 100px 0px;text-align: center;background: #ffffff;}
.recent-posts h3,#home-event h3,.shop_section h3{color:#2a363f;background: url('../images/Title_line_02.png') no-repeat bottom center;padding-top: 20px;margin-bottom: 65px;}
.recent-posts .left-part {max-width:110px;float: left;display: block;width:25%;text-align: left;position: relative;;}
.recent-posts .right-part{float: right;display: block;width:auto;padding-left: 20px;width: 75%;}
.right-part a{float: left;color:#da8982;font-size:18px;font-family:'Poppins-Regular';}
.left-part .month{font-size: 40px;color: #da8982;font-family: 'Sacramento-Regular';    top: 0;bottom: 0; display: grid;align-items: center;position: absolute;text-align: center;width: 100%;}
.left-part .day{color: #f3dbd9;font-size:80px;padding-top: 20px;display: block;font-family: 'Poppins-SemiBold';line-height: 100px;position: relative;}
.post_title{color:#2a363f;font-size: 24px;font-family:'Poppins-SemiBold';padding: 27px 0 30px 0px;text-align: left;min-height:100px;}
.post_content{font-size: 14px;color: #2a363f;font-family:'Poppins-Regular';padding-bottom: 30px;margin: 0px;padding-top: 0px;text-align: left;min-height: 150px;}
/*news Letter Section*/
.newsletter-section{width:100%;display: block;float: left;background: #2a363f;padding: 50px 0px;}
#mailpoet_form-2 span{font-size: 34px;color:#ffffff;font-family: 'Poppins-SemiBold';text-transform: uppercase;max-width: 215px;float:left;width:20%;border-bottom:1px solid #da8982;padding-bottom: 5px;line-height: 46px; }
#mailpoet_form_1{width: 80%;float: left;margin-left: 90px;overflow: hidden;max-width: 900px;}
.mailpoet_paragraph{margin-bottom: 0px;}
.mailpoet_paragraph:first-child{width: 80%;float: left;}
.mailpoet_paragraph:last-child{width: 20%;float: left;}
.mailpoet_paragraph .mailpoet_text{width: 78%!important;float: left;padding:15px 30px !important;font-size: 16px;color:#cccccc;font-family:'Poppins-Regular';margin-right: 10px;border-radius: 5px; opacity: 0.8; background: #252f37 url('../images/mail.png') no-repeat 96% center;    margin-top: -2px;}
.mailpoet_paragraph .mailpoet_text:focus{padding:15px 30px !important;}
#mailpoet_form-2 .mailpoet_submit{width: 20%;float: left;font-size: 16px;color: #ffffff;text-transform: uppercase;font-family:'Poppins-Regular';background: #da8982;border-radius: 5px;max-width: 170px;    padding: 13px 0;}
#mailpoet_form-2 .mailpoet_submit:hover{background: #d4d7d9;}
#mailpoet_form_1 .mailpoet_form{    margin-bottom: 0;}
.mailpoet_paragraph .mailpoet_text:focus{    background-color: #222c33;color: #cccccc;}
.newsletter-inner{max-width: 1220px;margin: auto;}
/*Footer*/
.menu-quicklinks-container li a{    color: #da8982;}
.site-footer{width:100%;float: left}
.footer-part{width:100%;display:block;float: left;background: #2a363f;padding: 70px 0 60px 0;border-bottom: 1px solid #3b464e;border-top: 1px solid #3b464e;}
.footer-part ul.menu li.current-menu-item a,.footer-part ul.menu li a:hover{color: #da8982;}
.footer-part .widget-title{font-size:14px;color:#ffffff;font-family: 'Poppins-SemiBold';padding:0 0 35px 0;display: block;text-transform: uppercase;}
.footer-part p{margin-bottom: 0px;line-height: 24px;padding-bottom: 30px;padding-right: 30px;}
.media-links li,.footer-part p,.media-links a {font-size: 14px;color: #cccccc;font-family:'Poppins-Regular';}
.media-links li:first-child {background: url('../images/Call.png') no-repeat left 3px;}
.media-links li:nth-child(2) {background: url('../images/mail.png') no-repeat left 3px;}
.media-links li:last-child {background: url('../images/Link.png')no-repeat left 3px;}
.media-links li{padding-left: 30px;}
.social-icons{margin-top:25px;}
.social-icons li a{font-size: 0px;width:35px;height:35px;display: block;margin-right: 10px;transition: 0.7s;}
.social-icons li{display: inline-block;}
.social-icons li a:hover{transform: rotate(360deg);}
.social-icons li.fb a{background: url('../images/FB_icon.png') no-repeat center;}
.social-icons li.tw a{background: url('../images/TW_icon.png') no-repeat center;}
.social-icons li.gp a{background: url('../images/Google_icon.png') no-repeat center;}
.social-icons li.in a{background: url('../images/ints_icon.png') no-repeat center;}
.social-icons li.fb a:hover{background: url('../images/FB_icon_Active.png') no-repeat center;}
.social-icons li.tw a:hover{background: url('../images/TW_icon_Active.png') no-repeat center;}
.social-icons li.gp a:hover{background: url('../images/Google_icon_Active.png') no-repeat center;}
.social-icons li.in a:hover{background: url('../images/ints_icon_Active.png') no-repeat center;}
/*Second footer*/
.footer-part .event_section{display: none;}
.footer-part .footer.event_section{display: block!important;}
.footer-upcomming-events .col-md-3{width: 100%;display: block;margin-bottom: 22px;padding-left: 0;padding-right: 0;}
.footer-upcomming-events .col-md-3:last-child{display: none;}
.footer-part .team-normal-info{position: relative; padding:0!important;width: 73%; float: left;}
.footer-part .team-normal-info .name{font-size: 14px;color:#ffffff;font-family:'Poppins-Regular';margin-bottom: 3px;line-height: 20px;}
.footer-part .team_member_image{border-radius: 5px;width: 70px;float: left;margin-right: 20px;	}
.footer-part .price {font-size: 14px;color: #cccccc;font-family: 'Poppins-Regular';}
/*Third Footer*/
.footer-part .menu{display: block;}
.footer-part .menu li a{font-size: 14px;color:#cccccc;font-family:'Poppins-Regular';}
.footer-part .menu li {border-bottom:1px solid #3a454e;padding: 0px 22px 15px;margin-bottom: 15px;background: url('../images/Footer_arow.png') no-repeat left 6px;}
.footer-part .menu li:before{display: none;}
.footer-part .menu-quicklinks-container{padding-right: 60px;}
    
/*Last Footer*/
.footer-part p{font-size:14px;color:#cccccc;font-family: 'Poppins-Regular';}
.footer-last-column a{background: #da8982;max-width: 120px;color: #ffffff;font-size: 14px;font-family: 'Poppins-SemiBold';padding: 8px 0;display: block;text-align: center;border-radius: 5px;text-transform: uppercase;}
.footer-last-column a:hover{background: #d4d7d9;}
.copy-right p{text-align:center;padding: 30px 0px;background: #2a363f;font-size: 14px;color: #cccccc;font-family: 'Poppins-Regular';margin-bottom: 0px;}
.copy-right{width:100%;float: left;overflow: hidden;}

/*----Shop--------*/
.shop_section{width: 100%;float: left;padding: 40px 0 50px 0px;text-align: center;}
.storefront-full-width-content .shop_section .site-main ul.products.columns-4 li.product{width:22.73913%;margin-right: 2.347826%;margin-bottom: 0px!important;}
.shop_section img{width: 100%;}
.shop_section ul.products li.product .button,.shop_page .onsale,.shop_page .star-rating{display: none;}
.shop_section .woocommerce-loop-product__title{font-size: 22px!important;color:#ffffff; font-family: 'Lato-Black';padding:25px 42px;margin:0px!important;background: #2a363f;text-align:center;line-height: 30px;font-weight: normal !important;}
.shop_section .price{color:#da8982!important;font-size:36px;font-family: 'Sacramento-Regular';margin:0px!important;padding-bottom: 25px;background: #2a363f;text-align:center;}
.shop_section .star-rating{display:none;}
.shop_section img{margin-bottom: 0px!important;}
.shop_section h3{padding-bottom: 50px;margin-bottom: 50px;text-transform: uppercase;}
.shop_section .price del{display:none;}

/*Static banner*/
.static-banner{background: url('../images/static-banner.jpg') no-repeat top center;padding: 2% 0 4%;display: block;overflow: hidden;}
.storefront-breadcrumb{margin:0px!important;padding:0px!important;text-align:center;}
.woocommerce-breadcrumb a{font-size:17px;color:#ffffff!important;font-family: 'Poppins-Regular';text-transform: uppercase;
			  letter-spacing: 1px;}
.woocommerce-breadcrumb a:first-of-type::before{display: none!important;}
.woocommerce-breadcrumb {color:#da8982;font-size:17px!important;color:#da8982!important;font-family: 'Poppins-Regular';text-transform: uppercase;letter-spacing: 1px;}
.woocommerce-breadcrumb .breadcrumb-separator{text-indent: 0!important;color:#ffffff!important;}
.woocommerce-breadcrumb .breadcrumb-separator::after{display:none!important;}
/*event section*/
.woocommerce ul.products .product.berocket_lgv_list .star-rating,.woocommerce ul.products .product.berocket_lgv_list .add_to_cart_button,.woocommerce ul.products .product.berocket_lgv_list .product_type_external,.woocommerce ul.products .product.berocket_lgv_list .product_type_simple {display: none;}
.woocommerce ul.products .product.berocket_lgv_list > a img{border-radius: 5px;}
.berocket_lgv_additional_data{margin-left:40px;}
.berocket_lgv_additional_data .lgv_link h3{font-size: 22px;color:#2a363f;font-family: 'Poppins-SemiBold';display: inline-block;text-transform: uppercase;}
.berocket_lgv_additional_data .title-price-section{float: left;display: block;overflow: hidden;width: 100%;    padding-bottom: 30px;}
.product-price-and-rating{display: inline-block;float: right !important;text-align: right;}
.berocket_lgv_additional_data {
    margin-left: 40px;
    width: 100%;
}
.berocket_lgv_additional_data .lgv_link{
    width: 75%;
    line-height: 30px;
}
.product_category_title{
    margin: 0px;
}
.product_category_title span{
    text-transform: uppercase;
}
.lgv_rating.lgv_rating_simple{float: right;text-align: right;}
.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before{color:#29353f!important;}
.berocket_lgv_additional_data .lgv_description{font-size:18px;color:#2a363f;font-family: 'Poppins-Regular';line-height: 30px}
.berocket_lgv_additional_data p{padding-bottom: 40px;}
.lgv_cart.lgv_cart_simple{max-width: 180px;float:right;width: 100%;display:inline-block;text-align:center}
.lgv_meta.lgv_meta_simple{display: none;}
.berocket_lgv_additional_data .lgv_price{font-size:46px;color:#da8982; font-family: 'Sacramento-Regular';    font-weight: bold;}
.star-rating::before,.star-rating span::before{font-size: 15px;width:100%;}
.berocket_lgv_after_additional{height: auto;display: block;border-bottom: 1px solid #f3f4f5;margin-bottom: 35px;padding-top: 40px;}
.woocommerce ul.products .berocket_lgv_additional_data .add_to_cart_button, .berocket_lgv_additional_data .add_to_cart_button, .berocket_lgv_additional_data .out_of_stock_button,.single_add_to_cart_button,.berocket_lgv_additional_data .product_type_simple  {
    background: #da8982;color:#ffffff;font-size: 16px;font-family: 'Poppins-SemiBold';text-transform: uppercase;padding: 17px 20px;border-radius: 5px!important;}
.cart-and-date{width:100%;display:block;float: left;}
.date-and-time{display:inline-block;float:left;line-height: 46px;}
.lgv_time_simple,.lgv_date_simple{color:#2a363f;font-size:16px;font-family: 'Poppins-Regular';display:inline-block;padding-left: 30px;}
.lgv_time_simple{background: url('../images/cTime.png') no-repeat left center;}
.lgv_date_simple{background: url('../images/cDate.png') no-repeat left center;    margin-right: 30px;}
/*grid View*/
.berocket_lgv_list_grid .woocommerce-loop-product__title{font-size: 24px!important;color:#2a363f;font-family: 'Poppins-SemiBold';display: inline-block;text-transform: uppercase;    padding: 0 0 15px 0;line-height: 28px;}
.berocket_lgv_list_grid .woocommerce-Price-amount.amount{font-size: 35px;color: #da8982;font-family: 'Sacramento-Regular';font-weight: bold;padding: 30px 0 25px;display: block;}
.berocket_lgv_list_grid .add_to_cart_button,.berocket_lgv_list_grid .product_type_external,.berocket_lgv_additional_data .product_type_external,.woocommerce ul.products .product.berocket_lgv_grid .product_type_simple{background: #da8982;color: #ffffff;font-size: 16px;font-family: 'Poppins-SemiBold';text-transform: uppercase;padding: 15px 20px;max-width: 180px;display: block;margin: 10px auto;border-radius: 5px;}
/*Header Section*/
.woocommerce-products-header .category_header h3{font-size: 19px;color:#696969;font-family: 'Poppins-SemiBold';text-transform: capitalize;margin: 0px;}
.woocommerce-products-header .category_header h3 span{color:#da8982;}
.woocommerce-products-header .category_header{background:#f9f9f9;padding:35px 30px;color:#f9f9f9;margin-bottom: 60px;}
.woocommerce-products-header .woocommerce-products-header__title.page-title,.woocommerce-result-count{display:none;}
a.berocket_lgv_button, .berocket_lgv_widget a.berocket_lgv_button, a.berocket_lgv_button_test, .lgv_admin_settings .lgv_toggle_next{color:#ababab!important;border: none!important;background: none!important;box-shadow: none!important;}
.berocket_lgv_widget{float: left;padding: 5px 0px 5px 0px;position: absolute;top: 23px;right: 440px;}
.berocket_lgv_widget .fa.fa-th,.berocket_lgv_widget .fa.fa-bars{font-size: 25px;padding:3px 8px;}
.berocket_lgv_button_grid{margin-right:15px;}
.berocket_lgv_widget .selected i{color:#fff!important;background: #000;}
.woocommerce-products-header .category_header .category-search {max-width: 330px;float:right;margin-top: -35px;width: 100%;}
.woocommerce ul.products .product.berocket_lgv_grid .product_type_simple:hover {     background-color: #dad8da; color:#fff}
.woocommerce-products-header .category_header .category-search #woocommerce-product-search-field-2{padding: 14px 20px;border:1px solid #d8d8d8;border-radius: 5px;background: #ffffff;}
.woocommerce-products-header .category_header .category-search .widget_search form::before, .woocommerce-products-header .category_header .category-search .widget_product_search form::before{right: 10px;left: auto;padding-right: 10px;line-height: 1.7;}
.woocommerce-products-header .category_header .category-search .widget_product_search form input[type=search]{padding-left: 20px;}
/*secondary*/
#secondary h2,#secondary h3{color:#2a363f;font-size: 24px;font-family: 'Poppins-SemiBold';text-transform: uppercase;padding-bottom: 13px; background: url(../images/sidebarline.png) no-repeat bottom left;margin-bottom: 50px;}
#secondary h2{  }
#secondary .wooc_sclist{list-style-type:none;background:none;margin-left: 0px;}
#secondary .wooc_sclist li a{font-size: 19px;color:#2a363f;font-family: 'Poppins-Regular';    position: relative;
    z-index: 9999;}

#secondary .wooc_sclist li{    padding: 0px 0px 37px;position:relative;}
#secondary .wooc_sclist li span{font-size: 19px;color: #dc6d6d;font-family: 'Poppins-Regular';float: right}
/*#secondary .wooc_sclist li:after{content: '';position: absolute;background: #eeeff0;width:50px;height:2px;right:20px;top: 30px;}*/
#secondary .wooc_sclist li span.count_line{float: none;display: inline-block;width: 50%;margin: auto;overflow: hidden;height: 2px;margin-left: 30px;background: #eeeff0;vertical-align: middle;    margin-top: -6px;}
#secondary .featured_products h2{background: none!important;}
#secondary .widget_price_filter .gamma.widget-title{padding-bottom: 13px;margin-bottom: 50px;}
#secondary .featured_products ul li{margin-bottom: 20px!important;}
#secondary .wooc_sclist,#secondary #woocommerce_price_filter-4,#secondary .featured_products{margin-bottom: 60px !important;}
#secondary{background: #fff;color: #fff;}
#secondary .featured_products .featured_content span.date{color:#2a363f;font-size:14px;font-family: 'Poppins-Regular';}
#secondary .price_label{color:#696969;float: left;font-size: 19px;font-family:'Poppins-Medium';margin-top: 15px;}
#secondary  .widget_price_filter .price_slider_amount .button{float: right;padding: 2px 20px;margin-top: 10px;background: #da8982;color: #fff;border-radius: 5px;}
#secondary .widget_price_filter .price_slider_wrapper .ui-widget-content{background:#eeeff0!important;height: 8px;}
#secondary .widget_price_filter .ui-slider .ui-slider-handle{background: #ffffff;width:28px;height:28px;top: -7px;-webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.44); 
							     box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.44);}
#secondary .widget_price_filter .ui-slider .ui-slider-range{background-color: #dc6d6d;}
.right-sidebar #secondary {float:left; }
/*Workshop*/
.duration {font-size: 21px !important;color: #2a363f;font-family: 'Poppins-SemiBold';padding: 0px 0 20px 0;display: block;}
.term-workshop .berocket_lgv_list_grid .woocommerce-loop-product__title{margin: 0;font-size: 22px!important;}
.term-workshop .berocket_lgv_list_grid .woocommerce-Price-amount.amount{    padding: 20px 0 25px;}
.term-workshop .product-price-and-rating{float: left!important;padding: 20px 0 0 0;}
.term-workshop .lgv_price_simple .woocommerce-Price-amount.amount,.term-workshop .lgv_price_simple .duration{display: inline-block;margin: 20px 0px 0 0;}
.term-workshop .lgv_price_simple .duration{margin-left: 25px;    margin-bottom: 0;}
.term-workshop .lgv_cart.lgv_cart_simple{float: left;}
.term-workshop .berocket_lgv_additional_data .title-price-section{padding-bottom: 0px;}
.term-workshop .berocket_lgv_widget{display:none;}
.term-events .site-main, .term-shop .site-main{padding-left: 40px;}
.term-workshop .content-area {width:100%;}
.featured_products ul.products li img{width: 30%;float: left;margin-right: 5%!important;margin-left: 0px!important;}
.featured_products .featured_content{width: 65%;float: left;text-align: left;}
.featured_products .featured_content .star-rating{display: none;}
.featured_products .featured_content .woocommerce-loop-product__title{font-size: 18px!important;text-align: left;margin: 0;padding-bottom: 0!important;}
.featured_products .berocket_lgv_list_grid .woocommerce-Price-amount.amount{text-align: left;padding: 10px 0px;font-size: 22px;}
ul.products li.product img{border-radius: 10px;}
.featured_products ul.products li.product{margin-bottom:10px!important;}
.featured_content h2{margin-bottom: 0px!important;}
.featured_content span.date{color: #000;}
.featured_products ul li .woocommerce-loop-product__title,.featured_products ul.products li.product .price{display: block!important;}
.site-main nav.woocommerce-pagination:first-child{display: none;}
.woocommerce-pagination{float: none!important;}
.woocommerce-pagination ul li span,.woocommerce-pagination ul li a{border-radius: 50%;font-size: 18px;font-weight: bold;}
.woocommerce-pagination ul li a{background: none!important;}
.woocommerce-pagination ul li span{background: #2a373f!important;color: #fff!important;}
.woocommerce-pagination .next, .woocommerce-pagination .prev{font-weight: bold;color: #da8982!important;font-size: 30px;padding: 0!important;width: 30px;overflow: hidden;text-indent: unset!important;line-height: 24px;}
.woocommerce-pagination .next:after, .woocommerce-pagination .prev:after{content: ''!important;}
.pagination .page-numbers li, .woocommerce-pagination .page-numbers li{margin-right: 20px;}
.term-workshop .title-price-section a.lgv_link{display: block;}
.site-content{padding: 50px 0 0 0;}
.quantity {position: relative;}
.wc-tab h3{font-size:25px; color:#2a363f;border:none!important;padding-bottom:40px;text-transform: uppercase;}

.wc-tab p{color:#2a363f;font-size:18px;font-family: 'Poppins-Regular';    line-height: 33px;}
ul.products li.product .price ins{display: block;}

.single-product .site-main {padding-right: 40px;}


/*Detaile page*/
.single-product .product_title{font-size: 30px;color: #212121;text-transform: uppercase;margin: 0px;padding: 0 0 50px 0px;}
.woocommerce-review-link{font-size:19px;color:#c4c4c4!important;font-family: 'Poppins-Regular';text-decoration: none!important;}
.single-product .product_description .woocommerce-Price-amount.amount{font-size: 48px;color: #da8982;font-family: 'Sacramento-Regular';}
.single-product .woocommerce-product-rating{margin: 0px!important;padding-bottom: 35px;}
.single-product div.product p.price{padding-bottom: 30px;margin: 0px!important;}
.single-product div.product form.cart .quantity{border: 1px solid #eee;border-radius: 8px;margin-top: 8px;margin-right: 80px!important;}
.single-product .woocommerce-product-details__short-description{    padding: 50px 0;border-top: 1px solid #eee;border-bottom: 1px solid #eee;margin-bottom: 10px;}
.single_add_to_cart_button{padding: 15px 35px!important;}
.single-product div.product .product_meta{display: none;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
    -webkit-appearance: none;
    margin: 0;
}

input[type=number]
{
    -moz-appearance: textfield;
}

.quantity input {
    width: 45px;
    height: 42px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    background: #fff;
}

.quantity input:focus {
    outline: 0;
}

.quantity-nav {
    float: left;
    position: relative;
    height: 42px;
    width: 60px;
}

.quantity-button {
    position: relative;
    cursor: pointer;
    text-align: center;
    color: #696969;
    font-size: 24px;
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    line-height: 1.7;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quantity-button.quantity-up,.quantity-button.quantity-down {
    width:100%;height:100%;
}



/*Product Details*/

.stock.in-stock{position: absolute;top: 25%;right: 35px;margin-bottom:0px;}
/*.stock.in-stock:after{content: '\F046';    font-family: 'Font Awesome 5 Free';}*/
/*.stock.in-stock:before{display: none;}*/

#secondary .woocommerce-Price-amount.amount{color:#da8982;font-size: 24px;font-family: 'Sacramento-Regular';padding-top:20px;display: block;font-weight: bold;}
/*related Products*/
.my-related-product li.product .price{line-height: 45px;overflow: hidden;}
.my-related-product li.product .price ins{width: 100%;margin-left: 0px!important;}
.my-related-product ul.products li.product img,.shop_section ul.products li.product img{border-radius: 0px;}

/*Review Form*/
.single-product .my-related-product{background: #ececec;width: 100%;display: block;float: left;padding: 40px 0px;}
.related.products h2{display:none;}
.related.products .products li h2{display:block;}
.single-product .related.products{display: none;}
.single-product .my-related-product .related.products{display: block;}
#reviews .comment-form-rating label{font-size: 14px;font-family: 'Poppins-SemiBold';}
#review_form .submit{background: #da8982;color: #ffffff;font-size: 16px;font-family: 'Poppins-SemiBold';text-transform: uppercase;padding: 12px 19px;border-radius: 5px!important;}

.my-related-product.shop_section .site-main{padding-right: 0px;}


/*product gallery*/

.single-product div.product .woocommerce-product-gallery .flex-viewport{margin-bottom:15px!important;}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active{margin: 0px;}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{margin-right: 15px!important;}

/*Login and Register*/

#customer_login h2{font-size: 60px;font-family: 'Sacramento-Regular';color: #da8982;line-height: 40px;margin: 0;padding-bottom: 41px;}
#customer_login .form-row label{color: #2a363f;font-family: 'Poppins-SemiBold';text-transform:capitalize;font-size: 16px;}
#customer_login .woocommerce-privacy-policy-text{display:none;}
#customer_login .woocommerce-Input{padding: 9px 20px;border: 1px solid #d8d8d8;border-radius: 5px;    background-color: #f2f2f2;}
#customer_login .woocommerce-Button{background: #da8982;color: #ffffff;font-size: 16px;font-family: 'Poppins-SemiBold';text-transform: uppercase;padding: 13px 20px;border-radius: 5px!important;}
#customer_login .woocommerce-LostPassword.lost_password a{font-size: 15px;color:#da8982;}
.woocommerce-error{margin-bottom: 50px !important;}
  .woocommerce-MyAccount-content a{color: #333333;font-size: 15px;font-weight: bold;}
  
  
  
  /*My account Page*/

.woocommerce-MyAccount-navigation{background: #f9f9f9;margin-bottom: 30px;width: 21%;margin-right: 2%;}
.woocommerce-MyAccount-navigation li{ border-bottom: 1px solid #d8d8d8;}
.woocommerce-MyAccount-navigation li a{font-size: 16px;color: #696969;font-family:'Poppins-Light';padding-left: 20px!important;padding-right: 20px!important;}
.woocommerce-MyAccount-navigation ul{border:none!important;}
.woocommerce-MyAccount-navigation li.is-active,.woocommerce-MyAccount-navigation li:hover{background:#ffffff;}
.woocommerce-MyAccount-content td{font-size: 15px;color: #696969;font-family:'Poppins-Light';}
.woocommerce-orders-table__cell-order-actions .view{background:#da8982;color: #fff;border-radius: 5px;}

/*Address Detail*/
.woocommerce-MyAccount-content h3,.woocommerce-MyAccount-content h2{font-size:20px!important;}
.woocommerce-MyAccount-content address{padding:10px 0px;line-height: 30px;}
.woocommerce-EditAccountForm label,.woocommerce-EditAccountForm em,.woocommerce-EditAccountForm input{    font-size: 14px;}
.woocommerce-EditAccountForm input{padding:10px 10px;border: 1px solid #d8d8d8;}
fieldset{background: none!important;padding:0px!important;margin: 0px!important;}
.woocommerce-Button{    background: #da8982;color: #ffffff;font-weight: normal;border-radius: 5px;}
fieldset legend{margin: 0px!important;padding:0px!important;}
.scheduled-product a{color: #696969;}

/*Button Effect*/
.book-btn{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    }
    .book-btn:hover:before, .book-btn:focus:before, .book-btn:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.book-btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
     background: #ff9b00; 
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.book-btn:hover:before, .book-btn:focus:before, .book-btn:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.book-btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #da8982;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#home-event .home-event-view-more-btn{    margin-top: 60px;}
.storefront-product-pagination{display: none!important;}
#customer_login .woocommerce-form__label-for-checkbox{display: none!important;}
.workshop_sidebar h3.workshop_title{width: 100%;overflow: hidden;}
.berocket_lgv_widget a:last-child{float: left;margin-right: 10px;}
.top-header-right ul.acount-links span {margin-left: 10px;color: #b5b5b5;font-weight: bold;font-size: 20px;line-height: 0px;}
.top-header-right ul.acount-links p{display: inline-block;line-height: 13px;margin-bottom: 0;vertical-align: top;}
.woocommerce-MyAccount-content form input,form.lost_reset_password input{border: 1px solid #ccc;border-radius: 3px;}
.woocommerce-MyAccount-content form button,form.lost_reset_password button{font-weight: normal;background: #da8982;color: #fff;border-radius: 8px;}
.woocommerce-MyAccount-content form button:hover,form.lost_reset_password button:hover{background: #d4d7d9}
#woocommerce-product-search-field-1{background-image: url(../images/sep.jpg);background-position: 40px;background-repeat: no-repeat;}

.workshop_sidebar .product_category_title{display:none;}
.workshop_sidebar h3.workshop_title{    margin-bottom: 0;}
.footer-part .team_member_image img{ min-height: auto!important;}
.event_section .team_member_image img{ min-height: 300px;}
.woocommerce-noreviews{color:#ffffff!important;}
.berocket_lgv_additional_data .product_type_simple:hover { color:#fff}

#comments{display: none;}
